TOPICA2MAIL(1p)

NAME
topica2mail - convert a Topica mailing list into a mail box

USAGE
    topica2mail <list-id> <mailbox> [login] [password] [ -d ] [ -l ] [ -s <start> ] [ -e <end> ]

OPTIONS

  list-id
The name of the list

  mailbox
The mailbox you want to deliver the mail into. Will automatically prepend the year and the month so

    foo

will turn into

    foo-2004-10

etc etc

  login
Your login email address.

If you don't pass in your login and password you may not be able to read some lists.

  password
Your password

If you don't pass in your login and password you may not be able to read some lists.

  -d
Debug - print out debug messages where appropriate

  -l
Local - use the local test files (for testing, obviously)

  -s <start>
Which mail offset to start from

  -e <end>
Which mail offset to end on

AUTHOR
Simon Wistow <simon@thegestalt.org>

COPYRIGHT
Copyright (c), 2004 - Simon Wistow

Distributed under the same terms as Perl itself